Add cookbook namespace to Hindi Wikibooks
Closed, ResolvedPublic

Description

  • रसोई (cookbook)
  • रसोई वार्ता (cookbook talk)

discussion

_s_ created this task.Aug 16 2017, 6:24 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 16 2017, 6:24 AM
Jayprakash12345 triaged this task as Low priority.
Jayprakash12345 renamed this task from Add cookbook namespace to Hindi Wikibook to Add cookbook namespace to Hindi Wikibooks.Aug 16 2017, 6:47 AM

Change 372387 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[operations/mediawiki-config@master] Added Cookbook and Cookbook talk NS on hi.wikibooks

https://gerrit.wikimedia.org/r/372387

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptAug 17 2017, 2:34 PM
MarcoAurelio removed MarcoAurelio as the assignee of this task.Aug 17 2017, 2:39 PM
MarcoAurelio removed a project: User-MarcoAurelio.
MarcoAurelio added a subscriber: MarcoAurelio.

Please do not assign tasks to me without my consent. Thanks.

Change 372387 merged by jenkins-bot:
[operations/mediawiki-config@master] Added Cookbook and Cookbook talk NS on hi.wikibooks

https://gerrit.wikimedia.org/r/372387

Mentioned in SAL (#wikimedia-operations) [2017-08-21T18:22:02Z] <niharika29@tin> Synchronized wmf-config/InitialiseSettings.php: Add CookBook and Cookbook Talk NS on hiwikibooks T173398 (duration: 00m 45s)

MarcoAurelio closed this task as Resolved.
MarcoAurelio removed a project: Patch-For-Review.

I could finally handle this. Done.